Debian Bug report logs - #709760
ITP: ruby-right-http-connection -- RightScale's robust HTTP/S connection module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: minto joseph <mintojoseph@yahoo.com>

Date: Sat, 25 May 2013 09:36:02 UTC

Owned by: Minto Joseph <mintojoseph@yahoo.com>

Severity: wishlist

Fixed in versions ruby-right-http-connection/1.3.0-1, ruby-right-http-connection/1.4.0-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org, Minto Joseph <mintojoseph@yahoo.com>:
Bug#709760; Package ruby-right-http-connection. (Sat, 25 May 2013 09:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to minto joseph <mintojoseph@yahoo.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org, Minto Joseph <mintojoseph@yahoo.com>. (Sat, 25 May 2013 09:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: minto joseph <mintojoseph@yahoo.com>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: ITP: ruby-right-http-connection -- RightScale's robust HTTP/S connection module
Date: Sat, 25 May 2013 02:32:40 -0700 (PDT)
package: ruby-right-http-connection
Severity: wishlist
Owner: Minto Joseph <mintojoseph@yahoo.com>

*Package Name : right_http_connection
 Version : 1.3.0
 Upstream Author : RightScale, Inc.
*URL :  http://rightscale.rubyforge.org/
*License : Expat
*Description : RightScale's robust HTTP/S connection module
 Rightscale::HttpConnection is a robust HTTP/S library.  It implements a retry
 algorithm for low-level network errors.
 .
  - provides put/get streaming
  - does configurable retries on connect and read timeouts, DNS failures, etc.
  - HTTPS certificate checking



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 20:06:15 GMT) Full text and rfc822 format available.

Added indication that bug 709760 blocks 710786 Request was from Cédric Boutillier <boutil@debian.org> to control@bugs.debian.org. (Fri, 14 Jun 2013 22:15:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ruby-right-http-connection' to 'wnpp'. Request was from Andrei POPESCU <andreimpopescu@gmail.com> to control@bugs.debian.org. (Sat, 15 Jun 2013 07:15:11 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Mon, 02 Dec 2013 11:03:15 GMT) Full text and rfc822 format available.

Notification sent to minto joseph <mintojoseph@yahoo.com>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 11:03:15 GMT) Full text and rfc822 format available.

Message #16 received at 709760-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 709760-close@bugs.debian.org
Subject: Bug#709760: fixed in ruby-right-http-connection 1.3.0-1
Date: Mon, 02 Dec 2013 11:00:11 +0000
Source: ruby-right-http-connection
Source-Version: 1.3.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-right-http-connection, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709760@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-right-http-connection package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 May 2013 14:34:29 +0530
Source: ruby-right-http-connection
Binary: ruby-right-http-connection
Architecture: source all
Version: 1.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-right-http-connection - RightScale's robust HTTP/S connection module
Closes: 709760
Changes: 
 ruby-right-http-connection (1.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #709760)
Checksums-Sha1: 
 bca98f8d356a8e15226841f7f47eee96550ea9be 2009 ruby-right-http-connection_1.3.0-1.dsc
 3560f89aee9c6c65da37f050db8d4cf0cbe59c4c 101507 ruby-right-http-connection_1.3.0.orig.tar.gz
 192d95ef9605a5ef7595c4f07925969b5c1e5439 2393 ruby-right-http-connection_1.3.0-1.debian.tar.gz
 a76124084b5d62ad2ac8962feb08ba5787f253b3 13176 ruby-right-http-connection_1.3.0-1_all.deb
Checksums-Sha256: 
 8cca51eb21c3dd86c6b5c2c598c3ba3268569b97467b0b5fd0ad7613fe3e8ce0 2009 ruby-right-http-connection_1.3.0-1.dsc
 fdbe05de9f840fdba6f2f68234d2cfc90937e78ede6aabca9ea8340480aab562 101507 ruby-right-http-connection_1.3.0.orig.tar.gz
 c24098ac44f00af4c343a4dd7b42f8e729dd54dc886eb1eaa66cc16af1095329 2393 ruby-right-http-connection_1.3.0-1.debian.tar.gz
 de183aba01cfd827c7948522912243f04cc91742d69e1ec6c5d838bfb52c0c2d 13176 ruby-right-http-connection_1.3.0-1_all.deb
Files: 
 d7452361c8aa621c59df01dad9adcd0a 2009 ruby optional ruby-right-http-connection_1.3.0-1.dsc
 ec5c8c85081ed466d445321e1d695e88 101507 ruby optional ruby-right-http-connection_1.3.0.orig.tar.gz
 3a8e88801f8b01414a41a25f058b3389 2393 ruby optional ruby-right-http-connection_1.3.0-1.debian.tar.gz
 ebb09a33f8dc5f74008aa28bc8e3582f 13176 ruby optional ruby-right-http-connection_1.3.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoPfXAAoJEM4fnGdFEsIqijYP/2sIeu8DNwPkIju5/q9IbzXJ
4ShpVV/mb1YmyXKiufOUvw4S5G+/s4qjK61HIJRxpz2FyhCOm7FAK5sQ2ErQQ5iN
rj4s1YZDJzXi2BxeR0Iu876FtOO/6fjjKhG6RHNtRguSq0usI+ESgU8Um0DX4niw
6JEVjuJtAuXPHmV161h9+vLh8V+tBk3g+vSt1li7Iyt8VezUo6LHeDT/NB6dyL99
43NCyte3Iim68S0cV35VyczVdLIGoh4Xpcq5au4AAzES0kQZTW9VHMyjveJBt9Z0
zSn8xxIOCtHXsxOztzbTlu6mX5OvizmMgsTYWeinJmi2QZQyzU+VOzaqgANkEKhy
3cXFGSuOs6MTGkxnCtCesaxVb4Rj3gp9waoc2eprGaYxZVMRIgVItK4LwOQK9lVJ
+4EzIXDjdFA6+aFHFb9wGJymO0h0rqlDxR0FUOZlfHCPp9IH4Z/xMAPRkwKBWZDe
V5AxQsgkYYWXcGjxUrldGrr3T9QAKvt842d7LLCigVpPlITuz/oQbQLuxauI2tFH
3bZRYiTmxIN7C4Gv5bUGORbMpl//W7dteEPgB6Uyoz8Uld94OZRI1BLhyAHLW7k9
btixNCVhqAKur4sZFYRNUqU1byr1S7A34JYvvob9eAIFz7FkALkh59wm2y8Nv0x2
dqF0PaK9NkSGLqS63VQL
=xXDw
-----END PGP SIGNATURE-----




Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Mon, 02 Dec 2013 11:03:19 GMT) Full text and rfc822 format available.

Notification sent to minto joseph <mintojoseph@yahoo.com>:
Bug acknowledged by developer. (Mon, 02 Dec 2013 11:03:19 GMT) Full text and rfc822 format available.

Message #21 received at 709760-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 709760-close@bugs.debian.org
Subject: Bug#709760: fixed in ruby-right-http-connection 1.4.0-1
Date: Mon, 02 Dec 2013 11:00:11 +0000
Source: ruby-right-http-connection
Source-Version: 1.4.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-right-http-connection, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709760@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-right-http-connection package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 04 Oct 2013 16:49:08 +0200
Source: ruby-right-http-connection
Binary: ruby-right-http-connection
Architecture: source all
Version: 1.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-right-http-connection - RightScale's robust HTTP/S connection module
Closes: 709760
Changes: 
 ruby-right-http-connection (1.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #709760)
Checksums-Sha1: 
 f53c579779175e6d68aeec524020c05157a9aa97 2236 ruby-right-http-connection_1.4.0-1.dsc
 68acc6df20ae3c24229786ec546a830def468839 106424 ruby-right-http-connection_1.4.0.orig.tar.gz
 69c80ceb21476039e666cacae8681e7c7979c5b3 2401 ruby-right-http-connection_1.4.0-1.debian.tar.gz
 4f05a8a80595e3906504b9816baa2b8b844aba9d 13780 ruby-right-http-connection_1.4.0-1_all.deb
Checksums-Sha256: 
 218b529ede20810c729e13aba2494f80a758d31ae96bcf370073438066bb9522 2236 ruby-right-http-connection_1.4.0-1.dsc
 6c6ec9319d7e8b836f8b38650b543f80e6aa437f138a7d9ba22d4212bc6882e2 106424 ruby-right-http-connection_1.4.0.orig.tar.gz
 049b9c0b32cab08d23bfff64af2bbe45ed013d68e1afb74c690209f7eadf5f2c 2401 ruby-right-http-connection_1.4.0-1.debian.tar.gz
 9a141faff344b30f00a04fc93220ec22279fd7e32be6f18565b49a056d7fc82d 13780 ruby-right-http-connection_1.4.0-1_all.deb
Files: 
 d9d6622f869f120513a5dff5b44d00d3 2236 ruby optional ruby-right-http-connection_1.4.0-1.dsc
 585c4e0e49eef9b80bfc261f07f56f4d 106424 ruby optional ruby-right-http-connection_1.4.0.orig.tar.gz
 e55a5b5c2d0ad68d73c6802021a016df 2401 ruby optional ruby-right-http-connection_1.4.0-1.debian.tar.gz
 2e763ef35d8b410de4c8a48062d4666a 13780 ruby optional ruby-right-http-connection_1.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSTtaJAAoJEKkHZFuPn48JxuoP/2UebAbt0VnYTvdwIcC+fh4F
Z1dbi4mbmvBFjByAacU71uTEjekHUQHOvOrBqN8lww5hwHl98YMttrpAQD7C+Hoc
wdOwmu1kX0Z5ASzGXP4Eha5WbRlsU5bdytV7MCV5fdCeBFp1hKsS5xMDUhV9odkq
JTTsd6jwt3JQ/SrHbJOlokuFNc9rdJSeivucRWIIp2q2KQEr7CfUw9uEKmznE5rc
6DMoTvAZ0CZ8rDobCs3lpMRp5xyBrs8Z26aU/xw6n3gae+rHBMmW5rogExLyKhm0
4EfmJNPSN3OVPFuYWo6OvdCu80dt/UI34twyWhhFpZBhlKt1k+13aguOLthwpNne
tC7KXmPYEzM9T520LngwBf8FMy/5tDZNAMvRAkK3ODm5SDC4ijS6xHDl3mi1/Scv
O9W5kZwOnVbM6+VYjV7HdrZ4kLjJQ1jsMKxQBx8sRpMkv0QzETmQXCsd7JZKemTH
5c1xQNE0L7s/7Xwlu+6o5gAoJ/0z9SfxUwaTEOPJLPm/8NuAfe+ZN0CWYW7HNqZd
6MGOFP9ZKd/FF5vQrbrvG54pSLq7qDibrvt7YAX/VqG2H6HhoUZJYoeI8e8uH2nx
P9Rt2lN4g3IYvXpU6l8o6tk8TMGEivikUstE8dPbnV1rakc/adrAckOv8P0Vp4r7
s2lmJKzD8obGB5mAzyfc
=/6ou
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:42:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:23:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.